package com.bonus.canteen.core.pay.api.vo;

public class UnifyPayCancelVO {
   private Integer code;
   private Integer payState;
   private String msg;

   public Integer getCode() {
      return this.code;
   }

   public Integer getPayState() {
      return this.payState;
   }

   public String getMsg() {
      return this.msg;
   }

   public void setCode(final Integer code) {
      this.code = code;
   }

   public void setPayState(final Integer payState) {
      this.payState = payState;
   }

   public void setMsg(final String msg) {
      this.msg = msg;
   }

   public String toString() {
      Integer var10000 = this.getCode();
      return "UnifyPayCancelVO(code=" + var10000 + ", payState=" + this.getPayState() + ", msg=" + this.getMsg() + ")";
   }
}
